physicsToWorld = 20
theme = "theme1"
joints = {  }
birdCameraData = {
  bottom=3.2365698814392,
--  left=-807.40600585938,
  left=-407.40600585938,
  px=-254.4109954834,
  py=-268.62799072266,
  right=2375.0600585938,
 -- right=1375.0600585938,
  screenHeight=320,
  screenWidth=480,
  sx=0.43399998545647,
  sy=0.43399998545647,
  top=-637.2919921875,
  version="0.01" 
}
castleCameraData = {
  bottom=99.242599487305,
  left=269.07299804688,
  px=894.07299804688,
  py=-317.42401123047,
  right=1519.0699462891,
  screenHeight=320,
  screenWidth=480,
  sx=0.38400000333786,
  sy=0.10971400141716,
  top=-734.09100341797,
  version="0.01" 
}

counts = {
  RedBird=1,
  StaticBlockTheme01_01=3,
}

world = {
RedBird_1={
    angle=0,
    animTimer=2.4000000953674,
    blinkSprite="BIRD_RED",
    controllable=true,
    damageSprite="BIRD_RED",
    definition="RedBird",
    density=6,
    friction=0.30000001192093,
    frozen=false,
    jumpTimer=2,
    mass=13.618800163269,
    material="red",
    name="RedBird_1",
    radius=0.85000002384186,
    restitution=0.43000000715256,
    sleeping=false,
    sphere=true,
    sprite="BIRD_RED",
    spritePivotX=27,
    spritePivotY=27,
    startNumber=1,
    strength=60,
    type="circle",
    x= 5,
    xVel=0,
    y= -0.2,
    yVel=0 
  },



RedBird_2={
    angle=0,
    animTimer=2.4000000953674,
    blinkSprite="BIRD_RED",
    controllable=true,
    damageSprite="BIRD_RED",
    definition="RedBird",
    density=6,
    friction=0.30000001192093,
    frozen=false,
    jumpTimer=2,
    mass=13.618800163269,
    material="red",
    name="RedBird_2",
    radius=0.85000002384186,
    restitution=0.43000000715256,
    sleeping=false,
    sphere=true,
    sprite="BIRD_RED",
    spritePivotX=27,
    spritePivotY=27,
    startNumber=2,
    strength=60,
    type="circle",
    x= -27,
    xVel=0,
    y= -0.2,
    yVel=0 
  },


RedBird_3={
    angle=0,
    animTimer=2.4000000953674,
    blinkSprite="BIRD_RED",
    controllable=true,
    damageSprite="BIRD_RED",
    definition="RedBird",
    density=6,
    friction=0.30000001192093,
    frozen=false,
    jumpTimer=2,
    mass=13.618800163269,
    material="red",
    name="RedBird_3",
    radius=0.85000002384186,
    restitution=0.43000000715256,
    sleeping=false,
    sphere=true,
    sprite="BIRD_RED",
    spritePivotX=27,
    spritePivotY=27,
    startNumber=3,
    strength=60,
    type="circle",
    x= -29,
    xVel=0,
    y= -0.2,
    yVel=0 
  },


HelmetPiglette_1={
    angle=-0.0024623400531709,
    blinkSprite="BIRD_RED",
    blinkTimer=0.80000001192093,
    controllable=false,
    damageSprite=="BIRD_RED",
    defence=8,
    definition="SmallPiglette",
--    definition="RedBird",
    density=2,
    friction=0.30000001192093,
    frozen=false,
    levelGoal=true,
    mass=23.891799926758,
    material="red",
    name="HelmetPiglette_1",
    oinkTimer=2.5999999046326,
    radius=1.9500000476837,
    restitution=0.050000000745058,
    sleeping=false,
--    smileSprite="PIGLETTE_HELMET_01_SMILE",
    sphere=true,
    sprite="BIRD_RED",
    spritePivotX=46,
    spritePivotY=41,
    strength=15,
    type="circle",
    x=71,
    xVel=0,
    y=-1.0,
    yVel=0 
  },
  HelmetPiglette_2={
    angle=-0.0024623400531709,
    blinkSprite="PIGLETTE_HELMET_01_BLINK",
    blinkTimer=0.80000001192093,
    controllable=false,
    damageSprite="PIGLETTE_HELMET_01",
    defence=8,
    definition="SmallPiglette",
    density=2,
    friction=0.30000001192093,
    frozen=false,
    levelGoal=true,
    mass=23.891799926758,
    material="piglette",
    name="Piglette_2",
    oinkTimer=2.5999999046326,
    radius=1.9500000476837,
    restitution=0.050000000745058,
    sleeping=false,
    smileSprite="PIGLETTE_HELMET_01_SMILE",
    sphere=true,
    sprite="PIGLETTE_HELMET_01",
    spritePivotX=46,
    spritePivotY=41,
    strength=15,
    type="circle",
    x=63,
    xVel=0,
    y=-7.0,
    yVel=0 
  },
  HelmetPiglette_3={
    angle=-0.0024623400531709,
    blinkSprite="PIGLETTE_HELMET_01_BLINK",
    blinkTimer=0.80000001192093,
    controllable=false,
    damageSprite="PIGLETTE_HELMET_01",
    defence=8,
    definition="SmallPiglette",
    density=2,
    friction=0.30000001192093,
    frozen=false,
    levelGoal=true,
    mass=23.891799926758,
    material="piglette",
    name="HelmetPiglette_3",
    oinkTimer=2.5999999046326,
    radius=1.9500000476837,
    restitution=0.050000000745058,
    sleeping=false,
    smileSprite="PIGLETTE_HELMET_01_SMILE",
    sphere=true,
    sprite="PIGLETTE_HELMET_01",
    spritePivotX=46,
    spritePivotY=41,
    strength=15,
    type="circle",
    x=58,
    xVel=0,
    y=-11,
    yVel=0 
  },


  HelmetPiglette_4={
    angle=-0.0024623400531709,
    blinkSprite="PIGLETTE_HELMET_01_BLINK",
    blinkTimer=0.80000001192093,
    controllable=false,
    damageSprite="PIGLETTE_HELMET_01",
    defence=8,
    definition="SmallPiglette",
    density=2,
    friction=0.30000001192093,
    frozen=false,
    levelGoal=true,
    mass=23.891799926758,
    material="piglette",
    name="HelmetPiglette_4",
    oinkTimer=2.5999999046326,
    radius=1.9500000476837,
    restitution=0.050000000745058,
    sleeping=false,
    smileSprite="PIGLETTE_HELMET_01_SMILE",
    sphere=true,
    sprite="PIGLETTE_HELMET_01",
    spritePivotX=46,
    spritePivotY=41,
    strength=15,
    type="circle",
    x=28,
    xVel=0,
    y=-1.2,
    yVel=0 
},
  HelmetPiglette_5={
    angle=-0.0024623400531709,
    blinkSprite="PIGLETTE_HELMET_01_BLINK",
    blinkTimer=0.80000001192093,
    controllable=false,
    damageSprite="PIGLETTE_HELMET_01",
    defence=8,
    definition="SmallPiglette",
    density=2,
    friction=0.30000001192093,
    frozen=false,
    levelGoal=true,
    mass=23.891799926758,
    material="piglette",
    name="HelmetPiglette_5",
    oinkTimer=2.5999999046326,
    radius=1.9500000476837,
    restitution=0.050000000745058,
    sleeping=false,
    smileSprite="PIGLETTE_HELMET_01_SMILE",
    sphere=true,
    sprite="PIGLETTE_HELMET_01",
    spritePivotX=46,
    spritePivotY=41,
    strength=15,
    type="circle",
    x=34,
    xVel=0,
    y=-6,
    yVel=0 
},
  HelmetPiglette_6={
    angle=-0.0024623400531709,
    blinkSprite="PIGLETTE_HELMET_01_BLINK",
    blinkTimer=0.80000001192093,
    controllable=false,
    damageSprite="PIGLETTE_HELMET_01",
    defence=8,
    definition="SmallPiglette",
    density=2,
    friction=0.30000001192093,
    frozen=false,
    levelGoal=true,
    mass=23.891799926758,
    material="piglette",
    name="HelmetPiglette_6",
    oinkTimer=2.5999999046326,
    radius=1.9500000476837,
    restitution=0.050000000745058,
    sleeping=false,
    smileSprite="PIGLETTE_HELMET_01_SMILE",
    sphere=true,
    sprite="PIGLETTE_HELMET_01",
    spritePivotX=46,
    spritePivotY=41,
    strength=15,
    type="circle",
    x=40,
    xVel=0,
    y=-11,
    yVel=0 
},



  --
 StaticBlockTheme01_1={
    angle=-3.1415901184082,
    blinkSprite="GROUND_BLOCK_THEME01_01",
    controllable=false,
    damageSprite="GROUND_BLOCK_THEME01_01",
    defence=100000,
    definition="StaticBlockTheme01_05",
    density=0,
    friction=0.80000001192093,
    frozen=false,
    height=0.80000001192093,
    mass=0,
    material="immovable",
    name="StaticBlockTheme01_1",
    restitution=0,
    sleeping=false,
    sprite="GROUND_BLOCK_THEME01_01",
    spritePivotX=48,
    spritePivotY=16,
    strength=30,
    texture="INGAME_6",
    type="box",
    width=2.4249999523163,
    x= 35,
    xVel=0,
    y= 0,
    yVel=0 
  },
   StaticBlockTheme01_2={
    angle=-3.1415901184082,
    blinkSprite="GROUND_BLOCK_THEME01_01",
    controllable=false,
    damageSprite="GROUND_BLOCK_THEME01_01",
    defence=100000,
    definition="StaticBlockTheme01_05",
    density=0,
    friction=0.80000001192093,
    frozen=false,
    height=0.80000001192093,
    mass=0,
    material="immovable",
    name="StaticBlockTheme01_2",
    restitution=0,
    sleeping=false,
    sprite="GROUND_BLOCK_THEME01_01",
    spritePivotX=48,
    spritePivotY=16,
    strength=30,
    texture="INGAME_6",
    type="box",
    width=2.4249999523163,
    x= 44.5,
    xVel=0,
    y= 0,
    yVel=0 
  },

   StaticBlockTheme01_3={
    angle=-3.1415901184082,
    blinkSprite="GROUND_BLOCK_THEME01_01",
    controllable=false,
    damageSprite="GROUND_BLOCK_THEME01_01",
    defence=100000,
    definition="StaticBlockTheme01_05",
    density=0,
    friction=0.80000001192093,
    frozen=false,
    height=0.80000001192093,
    mass=0,
    material="immovable",
    name="StaticBlockTheme01_3",
    restitution=0,
    sleeping=false,
    sprite="GROUND_BLOCK_THEME01_01",
    spritePivotX=48,
    spritePivotY=16,
    strength=30,
    texture="INGAME_6",
    type="box",
    width=2.4249999523163,
    x= 53,
    xVel=0,
    y= 0,
    yVel=0 
  },
  
  StaticBlockTheme01_04={
    angle=0.0,
    blinkSprite="GROUND_BLOCK_THEME01_04",
    controllable=false,
    damageSprite="GROUND_BLOCK_THEME01_04",
    defence=100000,
    definition="StaticBlockTheme01_05",
    density=0,
    friction=0.80000001192093,
    frozen=false,
    height=2.4249999523163,
    mass=0,
    material="immovable",
    name="StaticBlockTheme01_04",
    restitution=0,
    sleeping=false,
    sprite="GROUND_BLOCK_THEME01_04",
    spritePivotX=99,
    spritePivotY=99,
    strength=30,
    texture="INGAME_6",
    type="box",
    width=2.4249999523163,
    x=62.5 ,
    xVel=0,
    y= 0,
    yVel=0 
  },
  
   StaticBlockTheme01_05={
    angle=1.570799946785,
    blinkSprite="GROUND_BLOCK_THEME01_04",
    controllable=false,
    damageSprite="GROUND_BLOCK_THEME01_04",
    defence=100000,
    definition="StaticBlockTheme01_05",
    density=0,
    friction=0.80000001192093,
    frozen=false,
    height=2.4249999523163,
    mass=0,
    material="immovable",
    name="StaticBlockTheme01_05",
    restitution=0,
    sleeping=false,
    sprite="GROUND_BLOCK_THEME01_04",
    spritePivotX=48,
    spritePivotY=48,
    strength=30,
    texture="INGAME_6",
    type="box",
    width=2.4249999523163,
    x= 41,
    xVel=0,
    y= -4,
    yVel=0 
  },
   StaticBlockTheme01_06={
    angle=1.570799946785,
    blinkSprite="GROUND_BLOCK_THEME01_04",
    controllable=false,
    damageSprite="GROUND_BLOCK_THEME01_04",
    defence=100000,
    definition="StaticBlockTheme01_05",
    density=0,
    friction=0.80000001192093,
    frozen=false,
    height=2.4249999523163,
    mass=0,
    material="immovable",
    name="StaticBlockTheme01_06",
    restitution=0,
    sleeping=false,
    sprite="GROUND_BLOCK_THEME01_04",
    spritePivotX=48,
    spritePivotY=48,
    strength=30,
    texture="INGAME_6",
    type="box",
    width=2.4249999523163,
    x= 56.5,
    xVel=0,
    y= -4.0,
    yVel=0 
  },
  


   StaticBlockTheme01_07={
    angle=1.570799946785,
    blinkSprite="GROUND_BLOCK_THEME01_04",
    controllable=false,
    damageSprite="GROUND_BLOCK_THEME01_04",
    defence=100000,
    definition="StaticBlockTheme01_05",
    density=0,
    friction=0.80000001192093,
    frozen=false,
    height=2.4249999523163,
    mass=0,
    material="immovable",
    name="StaticBlockTheme01_07",
    restitution=0,
    sleeping=false,
    sprite="GROUND_BLOCK_THEME01_04",
    spritePivotX=48,
    spritePivotY=48,
    strength=30,
    texture="INGAME_6",
    type="box",
    width=2.4249999523163,
    x= 47,
    xVel=0,
    y= -8.0,
    yVel=0 
  },
  

   StaticBlockTheme01_08={
    angle=1.570799946785,
    blinkSprite="GROUND_BLOCK_THEME01_04",
    controllable=false,
    damageSprite="GROUND_BLOCK_THEME01_04",
    defence=100000,
    definition="StaticBlockTheme01_05",
    density=0,
    friction=0.80000001192093,
    frozen=false,
    height=2.4249999523163,
    mass=0,
    material="immovable",
    name="StaticBlockTheme01_08",
    restitution=0,
    sleeping=false,
    sprite="GROUND_BLOCK_THEME01_04",
    spritePivotX=48,
    spritePivotY=48,
    strength=30,
    texture="INGAME_6",
    type="box",
    width=2.4249999523163,
    x= 50.5,
    xVel=0,
    y= -8.0,
    yVel=0 
  },
  


 WoodBlock7_1={
    angle=1.5707499980927,
    blinkSprite="BLOCK_WOOD_1_7",
    controllable=false,
    damageSprite="BLOCK_WOOD_1_7",
    defence=2.5,
    definition="WoodBlock7",
    density=1.5,
    friction=4,
    frozen=false,
    mass=14.022299766541,
    material="wood",
    name="WoodBlock7_1",
    radius=1.7250000238419,
    restitution=0.20000000298023,
    sleeping=false,
    smileSprite="BLOCK_WOOD_1_7",
    sphere=true,
   sprite="BLOCK_WOOD_1_7",
    spritePivotX=37,
    spritePivotY=37,
    strength=200,
    type="circle",
    x=46.427799224854,
    xVel=0,
    y=-14.1716604232788,
    yVel=0 
  },


 WoodBlock7_2={
    angle=1.5707499980927,
    blinkSprite="BLOCK_WOOD_1_7",
    controllable=false,
    damageSprite="BLOCK_WOOD_1_7",
    defence=2.5,
    definition="WoodBlock7",
    density=1.5,
    friction=4,
    frozen=false,
    mass=14.022299766541,
    material="wood",
    name="WoodBlock7_2",
    radius=1.7250000238419,
    restitution=0.20000000298023,
    sleeping=false,
    smileSprite="BLOCK_WOOD_1_7",
    sphere=true,
   sprite="BLOCK_WOOD_1_7",
    spritePivotX=37,
    spritePivotY=37,
    strength=200,
    type="circle",
    x=51.427799224854,
    xVel=0,
    y=-14.1716604232788,
    yVel=0 
  },



}



