physicsToWorld = 20
theme = "theme1"
joints = {  }
birdCameraData = {
  bottom=3.2365698814392,
  left=-807.40600585938,
  px=-254.4109954834,
  py=-268.62799072266,
  right=1375.0600585938,
  screenHeight=320,
  screenWidth=480,
  sx=0.43399998545647,
  sy=0.43399998545647,
  top=-637.2919921875,
  version="0.01" 
}
castleCameraData = {
  bottom=99.242599487305,
  left=269.07299804688,
  px=894.07299804688,
  py=-317.42401123047,
  right=1519.0699462891,
  screenHeight=320,
  screenWidth=480,
  sx=0.38400000333786,
  sy=0.10971400141716,
  top=-734.09100341797,
  version="0.01" 
}

counts = {
  RedBird=1,
  StaticBlockTheme01_01=3,
}

world = {
YellowBird_1={
    angle=0,
    animTimer=1.7999999523163,
    blinkSprite="BIRD_YELLOW",
    controllable=true,
    damageSprite="BIRD_YELLOW",
    defence=2.5,
    definition="YellowBird",
    density=6,
    friction=0.30000001192093,
    frozen=false,
    jumpTimer=2.4000000953674,
    mass=12.06369972229,
    material="wood",
    name="YellowBird_1",
    radius=0.80000001192093,
    restitution=0.23000000417233,
    sleeping=false,
    sphere=true,
    sprite="BIRD_YELLOW",
    spritePivotX=31,
    spritePivotY=34,
    startNumber=1,
    strength=60,
    type="circle",
    x= -15,
    xVel=0,
    y= -1,
    yVel=0 
  },
RedBird_1={
    angle=0,
    animTimer=2.4000000953674,
    blinkSprite="BIRD_RED",
    controllable=true,
    damageSprite="BIRD_RED",
    definition="RedBird",
    density=6,
    friction=0.30000001192093,
    frozen=false,
    jumpTimer=2,
    mass=13.618800163269,
    material="red",
    name="RedBird_1",
    radius=0.85000002384186,
    restitution=0.43000000715256,
    sleeping=false,
    sphere=true,
    sprite="BIRD_RED",
    spritePivotX=27,
    spritePivotY=27,
    startNumber=2,
    strength=60,
    type="circle",
    x= -20,
    xVel=0,
    y= -1,
    yVel=0 
  },

SmallBlueBird_1={
    angle=0,
    animTimer=3,
    blinkSprite="BIRD_BLUE",
    controllable=true,
    damageSprite="BIRD_BLUE",
    defence=2,
    definition="SmallBlueBird",
    density=4.5,
    friction=0.30000001192093,
    frozen=false,
    jumpTimer=2.5,
    mass=5.0893797874451,
    material="light",
    name="SmallBlueBird_1",
    radius=0.60000002384186,
    restitution=0.25,
    sleeping=false,
    sphere=true,
    sprite="BIRD_BLUE",
    spritePivotX=16,
    spritePivotY=16,
    startNumber=3,
    strength=60,
    type="circle",
    x= -25,
    xVel=0,
    y=-1,
    yVel=0 
  },
SmallBlueBird_2={
    angle=0,
    animTimer=3,
    blinkSprite="BIRD_BLUE",
    controllable=true,
    damageSprite="BIRD_BLUE",
    defence=2,
    definition="SmallBlueBird",
    density=4.5,
    friction=0.30000001192093,
    frozen=false,
    jumpTimer=2.5,
    mass=5.0893797874451,
    material="light",
    name="SmallBlueBird_2",
    radius=0.60000002384186,
    restitution=0.25,
    sleeping=false,
    sphere=true,
    sprite="BIRD_BLUE",
    spritePivotX=16,
    spritePivotY=16,
    startNumber=4,
    strength=60,
    type="circle",
    x= -30,
    xVel=0,
    y=-1,
    yVel=0 
  },
YellowBird_2={
    angle=0,
    animTimer=1.7999999523163,
    blinkSprite="BIRD_YELLOW",
    controllable=true,
    damageSprite="BIRD_YELLOW",
    defence=2.5,
    definition="YellowBird",
    density=6,
    friction=0.30000001192093,
    frozen=false,
    jumpTimer=2.4000000953674,
    mass=12.06369972229,
    material="wood",
    name="YellowBird_2",
    radius=0.80000001192093,
    restitution=0.23000000417233,
    sleeping=false,
    sphere=true,
    sprite="BIRD_YELLOW",
    spritePivotX=31,
    spritePivotY=34,
    startNumber=5,
    strength=60,
    type="circle",
    x= -35,
    xVel=0,
    y= -1,
    yVel=0 
  },

HelmetPiglette_1={
    angle=-0.0024623400531709,
    blinkSprite="PIGLETTE_HELMET_01_BLINK",
    blinkTimer=0.80000001192093,
    controllable=false,
    damageSprite="PIGLETTE_HELMET_01",
    defence=8,
    definition="HelmetPiglette",
    density=2,
    friction=0.30000001192093,
    frozen=false,
    levelGoal=true,
    mass=23.891799926758,
    material="piglette",
    name="HelmetPiglette_1",
    oinkTimer=2.5999999046326,
    radius=1.9500000476837,
    restitution=0.050000000745058,
    sleeping=false,
    smileSprite="PIGLETTE_HELMET_01_SMILE",
    sphere=true,
    sprite="PIGLETTE_HELMET_01",
    spritePivotX=46,
    spritePivotY=41,
    strength=15,
    type="circle",
    x=35,
    xVel=0,
    y=-2,
    yVel=0 
  },
  HelmetPiglette_2={
    angle=-0.0024623400531709,
    blinkSprite="PIGLETTE_HELMET_01_BLINK",
    blinkTimer=0.80000001192093,
    controllable=false,
    damageSprite="PIGLETTE_HELMET_01",
    defence=8,
    definition="HelmetPiglette",
    density=2,
    friction=0.30000001192093,
    frozen=false,
    levelGoal=true,
    mass=23.891799926758,
    material="piglette",
    name="HelmetPiglette_2",
    oinkTimer=2.5999999046326,
    radius=1.9500000476837,
    restitution=0.050000000745058,
    sleeping=false,
    smileSprite="PIGLETTE_HELMET_01_SMILE",
    sphere=true,
    sprite="PIGLETTE_HELMET_01",
    spritePivotX=46,
    spritePivotY=41,
    strength=15,
    type="circle",
    x=43,
    xVel=0,
    y=-2,
    yVel=0 
  },
  HelmetPiglette_3={
    angle=-0.0024623400531709,
    blinkSprite="PIGLETTE_HELMET_01_BLINK",
    blinkTimer=0.80000001192093,
    controllable=false,
    damageSprite="PIGLETTE_HELMET_01",
    defence=8,
    definition="HelmetPiglette",
    density=2,
    friction=0.30000001192093,
    frozen=false,
    levelGoal=true,
    mass=23.891799926758,
    material="piglette",
    name="HelmetPiglette_3",
    oinkTimer=2.5999999046326,
    radius=1.9500000476837,
    restitution=0.050000000745058,
    sleeping=false,
    smileSprite="PIGLETTE_HELMET_01_SMILE",
    sphere=true,
    sprite="PIGLETTE_HELMET_01",
    spritePivotX=46,
    spritePivotY=41,
    strength=15,
    type="circle",
    x=51,
    xVel=0,
    y=-2,
    yVel=0 
  },


 MediumPiglette_1={
        angle=-0.012702300213277,
        blinkSprite="PIGLETTE_MEDIUM_01_BLINK",
        blinkTimer=3,
        controllable=false,
        damageSprite="PIGLETTE_MEDIUM_01",
        defence=1,
        definition="MediumPiglette",
        density=2,
        friction=0.30000001192093,
        frozen=false,
        levelGoal=true,
        mass=21.504199981689,
        material="piglette",
        name="MediumPiglette_1",
        oinkTimer=2.2000000476837,
        radius=1.8500000238419,
        restitution=0.050000000745058,
        sleeping=false,
        smileSprite="PIGLETTE_MEDIUM_01_SMILE",
        sphere=true,
        sprite="PIGLETTE_MEDIUM_01",
        spritePivotX=40,
        spritePivotY=42,
        strength=10,
        type="circle",
        x= 35,
        xVel=0,
        y=-10.8,
        yVel=0 
  },
 MediumPiglette_2={
        angle=-0.012702300213277,
        blinkSprite="PIGLETTE_MEDIUM_01_BLINK",
        blinkTimer=3,
        controllable=false,
        damageSprite="PIGLETTE_MEDIUM_01",
        defence=1,
        definition="MediumPiglette",
        density=2,
        friction=0.30000001192093,
        frozen=false,
        levelGoal=true,
        mass=21.504199981689,
        material="piglette",
        name="MediumPiglette_2",
        oinkTimer=2.2000000476837,
        radius=1.8500000238419,
        restitution=0.050000000745058,
        sleeping=false,
        smileSprite="PIGLETTE_MEDIUM_01_SMILE",
        sphere=true,
        sprite="PIGLETTE_MEDIUM_01",
        spritePivotX=40,
        spritePivotY=42,
        strength=10,
        type="circle",
        x= 43,
        xVel=0,
        y=-10.8,
        yVel=0 
    },
 MediumPiglette_3={
        angle=-0.012702300213277,
        blinkSprite="PIGLETTE_MEDIUM_01_BLINK",
        blinkTimer=3,
        controllable=false,
        damageSprite="PIGLETTE_MEDIUM_01",
        defence=1,
        definition="MediumPiglette",
        density=2,
        friction=0.30000001192093,
        frozen=false,
        levelGoal=true,
        mass=21.504199981689,
        material="piglette",
        name="MediumPiglette_3",
        oinkTimer=2.2000000476837,
        radius=1.8500000238419,
        restitution=0.050000000745058,
        sleeping=false,
        smileSprite="PIGLETTE_MEDIUM_01_SMILE",
        sphere=true,
        sprite="PIGLETTE_MEDIUM_01",
        spritePivotX=40,
        spritePivotY=42,
        strength=10,
        type="circle",
        x= 50,
        xVel=0,
        y=-10.8,
        yVel=0 
    },
  

  --

 

  WoodBlock5_1={
    angle=1.5696699619293,
    blinkSprite="BLOCK_WOOD_1_5",
    controllable=false,
    damageSprite="BLOCK_WOOD_1_5",
    defence=2.5,
    definition="WoodBlock5",
    density=1.5,
    friction=4,
    frozen=false,
    height=5,
    mass=10.801099777222,
    material="wood",
    name="WoodBlock5_1",
    restitution=0.20000000298023,
    sleeping=false,
    smileSprite="BLOCK_WOOD_1_5",
    sprite="BLOCK_WOOD_1_5",
    spritePivotX=41,
    spritePivotY=20,
    strength=80,
    type="box",
    width=1.9,
    x= 31 ,
    xVel=0,
    y=-2,
    yVel=0 
  },

  WoodBlock5_2={
    angle=1.5696699619293,
    blinkSprite="BLOCK_WOOD_1_5",
    controllable=false,
    damageSprite="BLOCK_WOOD_1_5",
    defence=2.5,
    definition="WoodBlock5",
    density=1.5,
    friction=4,
    frozen=false,
    height=5,
    mass=10.801099777222,
    material="wood",
    name="WoodBlock5_2",
    restitution=0.20000000298023,
    sleeping=false,
    smileSprite="BLOCK_WOOD_1_5",
    sprite="BLOCK_WOOD_1_5",
    spritePivotX=41,
    spritePivotY=20,
    strength=80,
    type="box",
    width=1.9,
    x= 31 ,
    xVel=0,
    y=-6,
    yVel=0 
  },



 WoodBlock5_3={
    angle=1.5696699619293,
    blinkSprite="BLOCK_WOOD_1_5",
    controllable=false,
    damageSprite="BLOCK_WOOD_1_5",
    defence=2.5,
    definition="WoodBlock5",
    density=1.5,
    friction=4,
    frozen=false,
    height=5,
    mass=10.801099777222,
    material="wood",
    name="WoodBlock5_3",
    restitution=0.20000000298023,
    sleeping=false,
    smileSprite="BLOCK_WOOD_1_5",
    sprite="BLOCK_WOOD_1_5",
    spritePivotX=41,
    spritePivotY=20,
    strength=80,
    type="box",
    width=1.9,
    x= 39,
    xVel=0,
    y=-2,
    yVel=0 
  },

  WoodBlock5_4={
    angle=1.5696699619293,
    blinkSprite="BLOCK_WOOD_1_5",
    controllable=false,
    damageSprite="BLOCK_WOOD_1_5",
    defence=2.5,
    definition="WoodBlock5",
    density=1.5,
    friction=4,
    frozen=false,
    height=5,
    mass=10.801099777222,
    material="wood",
    name="WoodBlock5_4",
    restitution=0.20000000298023,
    sleeping=false,
    smileSprite="BLOCK_WOOD_1_5",
    sprite="BLOCK_WOOD_1_5",
    spritePivotX=41,
    spritePivotY=20,
    strength=80,
    type="box",
    width=1.9,
    x= 39,
    xVel=0,
    y=-6,
    yVel=0 
  },

  WoodBlock5_5={
    angle=1.5696699619293,
    blinkSprite="BLOCK_WOOD_1_5",
    controllable=false,
    damageSprite="BLOCK_WOOD_1_5",
    defence=2.5,
    definition="WoodBlock5",
    density=1.5,
    friction=4,
    frozen=false,
    height=5,
    mass=10.801099777222,
    material="wood",
    name="WoodBlock5_5",
    restitution=0.20000000298023,
    sleeping=false,
    smileSprite="BLOCK_WOOD_1_5",
    sprite="BLOCK_WOOD_1_5",
    spritePivotX=41,
    spritePivotY=20,
    strength=80,
    type="box",
    width=1.9,
    x= 47,
    xVel=0,
    y=-2,
    yVel=0 
  },

  WoodBlock5_6={
    angle=1.5696699619293,
    blinkSprite="BLOCK_WOOD_1_5",
    controllable=false,
    damageSprite="BLOCK_WOOD_1_5",
    defence=2.5,
    definition="WoodBlock5",
    density=1.5,
    friction=4,
    frozen=false,
    height=5,
    mass=10.801099777222,
    material="wood",
    name="WoodBlock5_6",
    restitution=0.20000000298023,
    sleeping=false,
    smileSprite="BLOCK_WOOD_1_5",
    sprite="BLOCK_WOOD_1_5",
    spritePivotX=41,
    spritePivotY=20,
    strength=80,
    type="box",
    width=1.9,
    x= 47,
    xVel=0,
    y=-6,
    yVel=0 
  },

  WoodBlock5_7={
    angle=1.5696699619293,
    blinkSprite="BLOCK_WOOD_1_5",
    controllable=false,
    damageSprite="BLOCK_WOOD_1_5",
    defence=2.5,
    definition="WoodBlock5",
    density=1.5,
    friction=4,
    frozen=false,
    height=5,
    mass=10.801099777222,
    material="wood",
    name="WoodBlock5_7",
    restitution=0.20000000298023,
    sleeping=false,
    smileSprite="BLOCK_WOOD_1_5",
    sprite="BLOCK_WOOD_1_5",
    spritePivotX=41,
    spritePivotY=20,
    strength=80,
    type="box",
    width=1.9,
    x= 55,
    xVel=0,
    y=-2,
    yVel=0 
  },
  WoodBlock5_8={
    angle=1.5696699619293,
    blinkSprite="BLOCK_WOOD_1_5",
    controllable=false,
    damageSprite="BLOCK_WOOD_1_5",
    defence=2.5,
    definition="WoodBlock5",
    density=1.5,
    friction=4,
    frozen=false,
    height=5,
    mass=10.801099777222,
    material="wood",
    name="WoodBlock5_8",
    restitution=0.20000000298023,
    sleeping=false,
    smileSprite="BLOCK_WOOD_1_5",
    sprite="BLOCK_WOOD_1_5",
    spritePivotX=41,
    spritePivotY=20,
    strength=80,
    type="box",
    width=1.9,
    x= 55,
    xVel=0,
    y=-6,
    yVel=0 
  },

  LightBlock6_1={
    angle=0,
    blinkSprite="BLOCK_LIGHT_1_6",
    controllable=false,
    damageSprite="BLOCK_LIGHT_1_6",
    defence=2,
    definition="LightBlock6",
    density=0.75,
    friction=0.69999998807907,
    frozen=false,
    height=0.46000000834465,
    mass=5.3323202133179,
    material="light",
    name="LightBlock6_1",
    restitution=0.20000000298023,
    sleeping=false,
    smileSprite="BLOCK_LIGHT_1_6",
    sprite="BLOCK_LIGHT_1_6",
    spritePivotX=84,
    spritePivotY=10,
    strength=47,
    type="box",
    width=3.864000082016,
    x= 34.5,
    xVel=0,
    y= -8.5,
    yVel=0 
  },
  LightBlock6_2={
    angle=0,
    blinkSprite="BLOCK_LIGHT_1_6",
    controllable=false,
    damageSprite="BLOCK_LIGHT_1_6",
    defence=2,
    definition="LightBlock6",
    density=0.75,
    friction=0.69999998807907,
    frozen=false,
    height=0.46000000834465,
    mass=5.3323202133179,
    material="light",
    name="LightBlock6_2",
    restitution=0.20000000298023,
    sleeping=false,
    smileSprite="BLOCK_LIGHT_1_6",
    sprite="BLOCK_LIGHT_1_6",
    spritePivotX=84,
    spritePivotY=10,
    strength=47,
    type="box",
    width=3.864000082016,
    x= 43,
    xVel=0,
    y= -8.5,
    yVel=0 
  },

  LightBlock6_3={
    angle=0,
    blinkSprite="BLOCK_LIGHT_1_6",
    controllable=false,
    damageSprite="BLOCK_LIGHT_1_6",
    defence=2,
    definition="LightBlock6",
    density=0.75,
    friction=0.69999998807907,
    frozen=false,
    height=0.46000000834465,
    mass=5.3323202133179,
    material="light",
    name="LightBlock6_3",
    restitution=0.20000000298023,
    sleeping=false,
    smileSprite="BLOCK_LIGHT_1_6",
    sprite="BLOCK_LIGHT_1_6",
    spritePivotX=84,
    spritePivotY=10,
    strength=47,
    type="box",
    width=3.864000082016,
    x= 51,
    xVel=0,
    y= -8.5,
    yVel=0 
  },

  
  StoneBlock3_1={
    angle=1.5705599784851,
    blinkSprite="BLOCK_ROCK_1_3",
    controllable=false,
    damageSprite="BLOCK_ROCK_1_3",
    defence=15,
    definition="StoneBlock3",
    density=4,
    friction=4,
    frozen=false,
    height=0.94300001859665,
    mass=14.227999687195,
    material="rock",
    name="StoneBlock3_1",
    restitution=0.10000000149012,
    sleeping=false,
    smileSprite="BLOCK_ROCK_1_3",
    sprite="BLOCK_ROCK_1_3",
    spritePivotX=20,
    spritePivotY=20,
    strength=100,
    type="box",
    width=0.94300001859665,
    x= 31,
    xVel=0,
    y=-10,
    yVel=0 
  },
  StoneBlock3_2={
    angle=1.5705599784851,
    blinkSprite="BLOCK_ROCK_1_3",
    controllable=false,
    damageSprite="BLOCK_ROCK_1_3",
    defence=15,
    definition="StoneBlock3",
    density=4,
    friction=4,
    frozen=false,
    height=0.94300001859665,
    mass=14.227999687195,
    material="rock",
    name="StoneBlock3_2",
    restitution=0.10000000149012,
    sleeping=false,
    smileSprite="BLOCK_ROCK_1_3",
    sprite="BLOCK_ROCK_1_3",
    spritePivotX=20,
    spritePivotY=20,
    strength=100,
    type="box",
    width=0.94300001859665,
    x= 31,
    xVel=0,
    y=-12,
    yVel=0 
  },

 StoneBlock3_3={
    angle=1.5705599784851,
    blinkSprite="BLOCK_ROCK_1_3",
    controllable=false,
    damageSprite="BLOCK_ROCK_1_3",
    defence=15,
    definition="StoneBlock3",
    density=4,
    friction=4,
    frozen=false,
    height=0.94300001859665,
    mass=14.227999687195,
    material="rock",
    name="StoneBlock3_3",
    restitution=0.10000000149012,
    sleeping=false,
    smileSprite="BLOCK_ROCK_1_3",
    sprite="BLOCK_ROCK_1_3",
    spritePivotX=20,
    spritePivotY=20,
    strength=100,
    type="box",
    width=0.94300001859665,
    x= 39,
    xVel=0,
    y=-10,
    yVel=0 
  },
  StoneBlock3_4={
    angle=1.5705599784851,
    blinkSprite="BLOCK_ROCK_1_3",
    controllable=false,
    damageSprite="BLOCK_ROCK_1_3",
    defence=15,
    definition="StoneBlock3",
    density=4,
    friction=4,
    frozen=false,
    height=0.94300001859665,
    mass=14.227999687195,
    material="rock",
    name="StoneBlock3_4",
    restitution=0.10000000149012,
    sleeping=false,
    smileSprite="BLOCK_ROCK_1_3",
    sprite="BLOCK_ROCK_1_3",
    spritePivotX=20,
    spritePivotY=20,
    strength=100,
    type="box",
    width=0.94300001859665,
    x= 39,
    xVel=0,
    y=-12,
    yVel=0 
  },

StoneBlock3_5={
    angle=1.5705599784851,
    blinkSprite="BLOCK_ROCK_1_3",
    controllable=false,
    damageSprite="BLOCK_ROCK_1_3",
    defence=15,
    definition="StoneBlock3",
    density=4,
    friction=4,
    frozen=false,
    height=0.94300001859665,
    mass=14.227999687195,
    material="rock",
    name="StoneBlock3_5",
    restitution=0.10000000149012,
    sleeping=false,
    smileSprite="BLOCK_ROCK_1_3",
    sprite="BLOCK_ROCK_1_3",
    spritePivotX=20,
    spritePivotY=20,
    strength=100,
    type="box",
    width=0.94300001859665,
    x= 47,
    xVel=0,
    y=-10,
    yVel=0 
  },
  StoneBlock3_6={
    angle=1.5705599784851,
    blinkSprite="BLOCK_ROCK_1_3",
    controllable=false,
    damageSprite="BLOCK_ROCK_1_3",
    defence=15,
    definition="StoneBlock3",
    density=4,
    friction=4,
    frozen=false,
    height=0.94300001859665,
    mass=14.227999687195,
    material="rock",
    name="StoneBlock3_6",
    restitution=0.10000000149012,
    sleeping=false,
    smileSprite="BLOCK_ROCK_1_3",
    sprite="BLOCK_ROCK_1_3",
    spritePivotX=20,
    spritePivotY=20,
    strength=100,
    type="box",
    width=0.94300001859665,
    x= 47,
    xVel=0,
    y=-12,
    yVel=0 
  },

StoneBlock3_7={
    angle=1.5705599784851,
    blinkSprite="BLOCK_ROCK_1_3",
    controllable=false,
    damageSprite="BLOCK_ROCK_1_3",
    defence=15,
    definition="StoneBlock3",
    density=4,
    friction=4,
    frozen=false,
    height=0.94300001859665,
    mass=14.227999687195,
    material="rock",
    name="StoneBlock3_7",
    restitution=0.10000000149012,
    sleeping=false,
    smileSprite="BLOCK_ROCK_1_3",
    sprite="BLOCK_ROCK_1_3",
    spritePivotX=20,
    spritePivotY=20,
    strength=100,
    type="box",
    width=0.94300001859665,
    x= 54,
    xVel=0,
    y=-10,
    yVel=0 
  },
  StoneBlock3_8={
    angle=1.5705599784851,
    blinkSprite="BLOCK_ROCK_1_3",
    controllable=false,
    damageSprite="BLOCK_ROCK_1_3",
    defence=15,
    definition="StoneBlock3",
    density=4,
    friction=4,
    frozen=false,
    height=0.94300001859665,
    mass=14.227999687195,
    material="rock",
    name="StoneBlock3_8",
    restitution=0.10000000149012,
    sleeping=false,
    smileSprite="BLOCK_ROCK_1_3",
    sprite="BLOCK_ROCK_1_3",
    spritePivotX=20,
    spritePivotY=20,
    strength=100,
    type="box",
    width=0.94300001859665,
    x= 54,
    xVel=0,
    y=-12,
    yVel=0 
  },

StaticBlockTheme01_04_1={
    angle=1.570799946785,
    blinkSprite="GROUND_BLOCK_THEME01_04",
    controllable=false,
    damageSprite="GROUND_BLOCK_THEME01_04",
    defence=100000,
    definition="StaticBlockTheme01_04",
    density=0,
    friction=0.80000001192093,
    frozen=false,
    height=2.4249999523163,
    mass=0,
    material="immovable",
    name="StaticBlockTheme01_04_1",
    restitution=0,
    sleeping=false,
    sprite="GROUND_BLOCK_THEME01_04",
    spritePivotX=48,
    spritePivotY=48,
    strength=30,
    texture="INGAME_6",
    type="box",
    width=2.4249999523163,
    x= 32,
    xVel=0,
    y= -18,
    yVel=0 
  },

StaticBlockTheme01_04_2={
    angle=1.570799946785,
    blinkSprite="GROUND_BLOCK_THEME01_04",
    controllable=false,
    damageSprite="GROUND_BLOCK_THEME01_04",
    defence=100000,
    definition="StaticBlockTheme01_04",
    density=0,
    friction=0.80000001192093,
    frozen=false,
    height=2.4249999523163,
    mass=0,
    material="immovable",
    name="StaticBlockTheme01_04_2",
    restitution=0,
    sleeping=false,
    sprite="GROUND_BLOCK_THEME01_04",
    spritePivotX=48,
    spritePivotY=48,
    strength=30,
    texture="INGAME_6",
    type="box",
    width=2.4249999523163,
    x= 16,
    xVel=0,
    y= -8,
    yVel=0 
  },

StaticBlockTheme01_04_3={
    angle=1.570799946785,
    blinkSprite="GROUND_BLOCK_THEME01_04",
    controllable=false,
    damageSprite="GROUND_BLOCK_THEME01_04",
    defence=100000,
    definition="StaticBlockTheme01_04",
    density=0,
    friction=0.80000001192093,
    frozen=false,
    height=2.4249999523163,
    mass=0,
    material="immovable",
    name="StaticBlockTheme01_04_3",
    restitution=0,
    sleeping=false,
    sprite="GROUND_BLOCK_THEME01_04",
    spritePivotX=48,
    spritePivotY=48,
    strength=30,
    texture="INGAME_6",
    type="box",
    width=2.4249999523163,
    x= 48,
    xVel=0,
    y= -24,
    yVel=0 
  },

}