physicsToWorld = 20
theme = "theme1"
joints = {  }
birdCameraData = {
  px=-223.50399780273,
  py=-229.19799804688,
  screenHeight=320,
  screenWidth=480,
  sx=0.4879310131073,
  sy=0.4879310131073,
  version="0.01" 
}
castleCameraData = {
  px=906.48901367188,
  py=-278.86700439453,
  screenHeight=320,
  screenWidth=480,
  sx=0.43793100118637,
  sy=0.43793100118637,
  version="0.01" 
}
counts = {
  ExtraDiamond=2,
  ExtraHolyGrail=1,
  ExtraPoleRed=1,
  ExtraPoleYellow=1,
  ExtraTreasureChest=1,
  LightBlock3=2,
  RedBird=4,
  ShootingPlatform01=1,
  SmallPiglette=4,
  StaticBlockTheme01_01=1,
  StaticBlockTheme01_02=1,
  StaticBlockTheme01_03=5,
  StaticBlockTheme01_04=6,
  StaticBlockTheme01_05=8,
  StoneBlock3=3,
  StoneBlock7=1,
  StoneBlock8=2,
  WoodBlock3=2 
}
world = {
  ExtraTreasureChest_1={
    angle=-2.5110200567724e-006,
    blinkSprite="BLOCK_TREASURE_CHEST",
    controllable=false,
    damageSprite="BLOCK_TREASURE_CHEST",
    defence=5,
    definition="ExtraTreasureChest",
    density=0.75,
    friction=0.69999998807907,
    frozen=false,
    height=1.3799999952316,
    mass=9.0459003448486,
    material="extras",
    name="ExtraTreasureChest_1",
    restitution=0.40000000596046,
    sleeping=false,
    sprite="BLOCK_TREASURE_CHEST",
    spritePivotX=47,
    spritePivotY=30,
    strength=20,
    type="box",
    width=2.1849999427795,
    x=45.446899414063,
    xVel=0,
    y=-1.5210100412369,
    yVel=0 
  },
  LightBlock3_1={
    angle=3.140969991684,
    blinkSprite="BLOCK_LIGHT_1_3",
    controllable=false,
    damageSprite="BLOCK_LIGHT_1_3",
    defence=2,
    definition="LightBlock3",
    density=0.75,
    friction=0.69999998807907,
    frozen=false,
    height=0.94300001859665,
    mass=2.7328100204468,
    material="light",
    name="LightBlock3_1",
    restitution=0.20000000298023,
    sleeping=false,
    smileSprite="BLOCK_LIGHT_1_3",
    sprite="BLOCK_LIGHT_1_3",
    spritePivotX=21,
    spritePivotY=20,
    strength=40,
    type="box",
    width=0.966000020504,
    x=37.523700714111,
    xVel=0,
    y=-23.995399475098,
    yVel=0 
  },
  LightBlock3_2={
    angle=-3.139319896698,
    blinkSprite="BLOCK_LIGHT_1_3",
    controllable=false,
    damageSprite="BLOCK_LIGHT_1_3",
    defence=2,
    definition="LightBlock3",
    density=0.75,
    friction=0.69999998807907,
    frozen=false,
    height=0.94300001859665,
    mass=2.7328100204468,
    material="light",
    name="LightBlock3_2",
    restitution=0.20000000298023,
    sleeping=false,
    smileSprite="BLOCK_LIGHT_1_3",
    sprite="BLOCK_LIGHT_1_3",
    spritePivotX=21,
    spritePivotY=20,
    strength=40,
    type="box",
    width=0.966000020504,
    x=52.92679977417,
    xVel=0,
    y=-23.920499801636,
    yVel=0 
  },
  RedBird_1={
    angle=0,
    animTimer=1.8999999761581,
    blinkSprite="BIRD_RED",
    controllable=true,
    damageSprite="BIRD_RED",
    definition="RedBird",
    density=6,
    friction=0.30000001192093,
    frozen=false,
    jumpTimer=2.2999999523163,
    mass=13.618800163269,
    material="red",
    name="RedBird_1",
    radius=0.85000002384186,
    restitution=0.43000000715256,
    sleeping=false,
    sphere=true,
    sprite="BIRD_RED",
    spritePivotX=27,
    spritePivotY=27,
    startNumber=3,
    strength=60,
    type="circle",
    x=-27.512199401855,
    xVel=0,
    y=-1.0636999607086,
    yVel=0 
  },
  RedBird_2={
    angle=0,
    animTimer=2.2000000476837,
    blinkSprite="BIRD_RED",
    controllable=true,
    damageSprite="BIRD_RED",
    definition="RedBird",
    density=6,
    friction=0.30000001192093,
    frozen=false,
    jumpTimer=2.5,
    mass=13.618800163269,
    material="red",
    name="RedBird_2",
    radius=0.85000002384186,
    restitution=0.43000000715256,
    sleeping=false,
    sphere=true,
    sprite="BIRD_RED",
    spritePivotX=27,
    spritePivotY=27,
    startNumber=1,
    strength=60,
    type="circle",
    x=-21.86549949646,
    xVel=0,
    y=-0.9135320186615,
    yVel=0 
  },
  RedBird_3={
    angle=0,
    animTimer=1.5,
    blinkSprite="BIRD_RED",
    controllable=true,
    damageSprite="BIRD_RED",
    definition="RedBird",
    density=6,
    friction=0.30000001192093,
    frozen=false,
    jumpTimer=1.5,
    mass=13.618800163269,
    material="red",
    name="RedBird_3",
    radius=0.85000002384186,
    restitution=0.43000000715256,
    sleeping=false,
    sphere=true,
    sprite="BIRD_RED",
    spritePivotX=27,
    spritePivotY=27,
    startNumber=2,
    strength=60,
    type="circle",
    x=-25.374399185181,
    xVel=0,
    y=-0.97223800420761,
    yVel=0 
  },
  RedBird_4={
    angle=0,
    animTimer=1.8999999761581,
    blinkSprite="BIRD_RED",
    controllable=true,
    damageSprite="BIRD_RED",
    definition="RedBird",
    density=6,
    friction=0.30000001192093,
    frozen=false,
    jumpTimer=1.3999999761581,
    mass=13.618800163269,
    material="red",
    name="RedBird_4",
    radius=0.85000002384186,
    restitution=0.43000000715256,
    sleeping=false,
    sphere=true,
    sprite="BIRD_RED",
    spritePivotX=27,
    spritePivotY=27,
    startNumber=4,
    strength=60,
    type="circle",
    x=-29.492599487305,
    xVel=0,
    y=-1.15251994133,
    yVel=0 
  },
  SmallPiglette_1={
    angle=0.00047661500866525,
    blinkSprite="PIGLETTE_SMALL_01_BLINK",
    blinkTimer=2.2999999523163,
    controllable=false,
    damageSprite="PIGLETTE_SMALL_01",
    defence=1,
    definition="SmallPiglette",
    density=2,
    friction=0.69999998807907,
    frozen=false,
    levelGoal=true,
    mass=7.2610101699829,
    material="piglette",
    name="SmallPiglette_1",
    oinkTimer=0.89999997615814,
    radius=1.0750000476837,
    restitution=0.050000000745058,
    sleeping=false,
    smileSprite="PIGLETTE_SMALL_01_SMILE",
    sphere=true,
    sprite="PIGLETTE_SMALL_01",
    spritePivotX=25,
    spritePivotY=25,
    strength=4,
    type="circle",
    x=50.73030090332,
    xVel=0,
    y=-19.958000183105,
    yVel=0 
  },
  SmallPiglette_2={
    angle=0.0015139499446377,
    blinkSprite="PIGLETTE_SMALL_01_BLINK",
    blinkTimer=2.4000000953674,
    controllable=false,
    damageSprite="PIGLETTE_SMALL_01",
    defence=1,
    definition="SmallPiglette",
    density=2,
    friction=0.69999998807907,
    frozen=false,
    levelGoal=true,
    mass=7.2610101699829,
    material="piglette",
    name="SmallPiglette_2",
    oinkTimer=2,
    radius=1.0750000476837,
    restitution=0.050000000745058,
    sleeping=false,
    smileSprite="PIGLETTE_SMALL_01_SMILE",
    sphere=true,
    sprite="PIGLETTE_SMALL_01",
    spritePivotX=25,
    spritePivotY=25,
    strength=4,
    type="circle",
    x=58.53929901123,
    xVel=0,
    y=-10.264200210571,
    yVel=0 
  },
  SmallPiglette_3={
    angle=0.0014962300192565,
    blinkSprite="PIGLETTE_SMALL_01_BLINK",
    blinkTimer=2.5999999046326,
    controllable=false,
    damageSprite="PIGLETTE_SMALL_01",
    defence=1,
    definition="SmallPiglette",
    density=2,
    friction=0.69999998807907,
    frozen=false,
    levelGoal=true,
    mass=7.2610101699829,
    material="piglette",
    name="SmallPiglette_3",
    oinkTimer=1.1000000238419,
    radius=1.0750000476837,
    restitution=0.050000000745058,
    sleeping=false,
    smileSprite="PIGLETTE_SMALL_01_SMILE",
    sphere=true,
    sprite="PIGLETTE_SMALL_01",
    spritePivotX=25,
    spritePivotY=25,
    strength=4,
    type="circle",
    x=32.605201721191,
    xVel=0,
    y=-10.540100097656,
    yVel=0 
  },
  SmallPiglette_4={
    angle=0.0039073200896382,
    blinkSprite="PIGLETTE_SMALL_01_BLINK",
    blinkTimer=1.8999999761581,
    controllable=false,
    damageSprite="PIGLETTE_SMALL_01",
    defence=1,
    definition="SmallPiglette",
    density=2,
    friction=0.69999998807907,
    frozen=false,
    levelGoal=true,
    mass=7.2610101699829,
    material="piglette",
    name="SmallPiglette_4",
    oinkTimer=1.7000000476837,
    radius=1.0750000476837,
    restitution=0.050000000745058,
    sleeping=false,
    smileSprite="PIGLETTE_SMALL_01_SMILE",
    sphere=true,
    sprite="PIGLETTE_SMALL_01",
    spritePivotX=25,
    spritePivotY=25,
    strength=4,
    type="circle",
    x=40.034099578857,
    xVel=0,
    y=-20.002300262451,
    yVel=0 
  },
  StaticBlockTheme01_01_1={
    angle=-3.1414000988007,
    blinkSprite="GROUND_BLOCK_THEME01_01",
    controllable=false,
    damageSprite="GROUND_BLOCK_THEME01_01",
    defence=100000,
    definition="StaticBlockTheme01_01",
    density=0,
    friction=0.80000001192093,
    frozen=false,
    height=0.80000001192093,
    mass=0,
    material="immovable",
    name="StaticBlockTheme01_01_1",
    restitution=0,
    sleeping=true,
    sprite="GROUND_BLOCK_THEME01_01",
    spritePivotX=48,
    spritePivotY=16,
    strength=30,
    texture="INGAME_6",
    type="box",
    width=2.4249999523163,
    x=45.296600341797,
    xVel=0,
    y=-22.408899307251,
    yVel=0 
  },
  StaticBlockTheme01_04_1={
    angle=2.6515901088715,
    blinkSprite="GROUND_BLOCK_THEME01_04",
    controllable=false,
    damageSprite="GROUND_BLOCK_THEME01_04",
    defence=100000,
    definition="StaticBlockTheme01_04",
    density=0,
    friction=0.80000001192093,
    frozen=false,
    height=2.4249999523163,
    mass=0,
    material="immovable",
    name="StaticBlockTheme01_04_1",
    restitution=0,
    sleeping=false,
    sprite="GROUND_BLOCK_THEME01_04",
    spritePivotX=48,
    spritePivotY=48,
    strength=30,
    texture="INGAME_6",
    type="box",
    width=2.4249999523163,
    x=46.277000427246,
    xVel=0,
    y=-19.761800765991,
    yVel=0 
  },
  StaticBlockTheme01_04_2={
    angle=-2.651200056076,
    blinkSprite="GROUND_BLOCK_THEME01_04",
    controllable=false,
    damageSprite="GROUND_BLOCK_THEME01_04",
    defence=100000,
    definition="StaticBlockTheme01_04",
    density=0,
    friction=0.80000001192093,
    frozen=false,
    height=2.4249999523163,
    mass=0,
    material="immovable",
    name="StaticBlockTheme01_04_2",
    restitution=0,
    sleeping=false,
    sprite="GROUND_BLOCK_THEME01_04",
    spritePivotX=48,
    spritePivotY=48,
    strength=30,
    texture="INGAME_6",
    type="box",
    width=2.4249999523163,
    x=44.218200683594,
    xVel=0,
    y=-19.565799713135,
    yVel=0 
  },
  StaticBlockTheme01_04_4={
    angle=2.3561999797821,
    blinkSprite="GROUND_BLOCK_THEME01_04",
    controllable=false,
    damageSprite="GROUND_BLOCK_THEME01_04",
    defence=100000,
    definition="StaticBlockTheme01_04",
    density=0,
    friction=0.80000001192093,
    frozen=false,
    height=2.4249999523163,
    mass=0,
    material="immovable",
    name="StaticBlockTheme01_04_4",
    restitution=0,
    sleeping=false,
    sprite="GROUND_BLOCK_THEME01_04",
    spritePivotX=48,
    spritePivotY=48,
    strength=30,
    texture="INGAME_6",
    type="box",
    width=2.4249999523163,
    x=39.526798248291,
    xVel=0,
    y=-6.4419898986816,
    yVel=0 
  },
  StaticBlockTheme01_04_5={
    angle=2.2944700717926,
    blinkSprite="GROUND_BLOCK_THEME01_04",
    controllable=false,
    damageSprite="GROUND_BLOCK_THEME01_04",
    defence=100000,
    definition="StaticBlockTheme01_04",
    density=0,
    friction=0.80000001192093,
    frozen=false,
    height=2.4249999523163,
    mass=0,
    material="immovable",
    name="StaticBlockTheme01_04_5",
    restitution=0,
    sleeping=false,
    sprite="GROUND_BLOCK_THEME01_04",
    spritePivotX=48,
    spritePivotY=48,
    strength=30,
    texture="INGAME_6",
    type="box",
    width=2.4249999523163,
    x=51.054901123047,
    xVel=0,
    y=-6.4404897689819,
    yVel=0 
  },
  StaticBlockTheme01_04_6={
    angle=-1.5707900524139,
    blinkSprite="GROUND_BLOCK_THEME01_04",
    controllable=false,
    damageSprite="GROUND_BLOCK_THEME01_04",
    defence=100000,
    definition="StaticBlockTheme01_04",
    density=0,
    friction=0.80000001192093,
    frozen=false,
    height=2.4249999523163,
    mass=0,
    material="immovable",
    name="StaticBlockTheme01_04_6",
    restitution=0,
    sleeping=false,
    sprite="GROUND_BLOCK_THEME01_04",
    spritePivotX=48,
    spritePivotY=48,
    strength=30,
    texture="INGAME_6",
    type="box",
    width=2.4249999523163,
    x=45.184600830078,
    xVel=0,
    y=-8.8234996795654,
    yVel=0 
  },
  StaticBlockTheme01_05_1={
    angle=1.5709799528122,
    blinkSprite="GROUND_BLOCK_THEME01_05",
    controllable=false,
    damageSprite="GROUND_BLOCK_THEME01_05",
    defence=100000,
    definition="StaticBlockTheme01_05",
    density=0,
    friction=0.80000001192093,
    frozen=false,
    height=4.9000000953674,
    mass=0,
    material="immovable",
    name="StaticBlockTheme01_05_1",
    restitution=0,
    sleeping=true,
    sprite="GROUND_BLOCK_THEME01_05",
    spritePivotX=97,
    spritePivotY=98,
    strength=30,
    texture="INGAME_6",
    type="box",
    width=4.8499999046326,
    x=41.481399536133,
    xVel=0,
    y=-13.986100196838,
    yVel=0 
  },
  StaticBlockTheme01_05_2={
    angle=-3.1414000988007,
    blinkSprite="GROUND_BLOCK_THEME01_05",
    controllable=false,
    damageSprite="GROUND_BLOCK_THEME01_05",
    defence=100000,
    definition="StaticBlockTheme01_05",
    density=0,
    friction=0.80000001192093,
    frozen=false,
    height=4.9000000953674,
    mass=0,
    material="immovable",
    name="StaticBlockTheme01_05_2",
    restitution=0,
    sleeping=true,
    sprite="GROUND_BLOCK_THEME01_05",
    spritePivotX=97,
    spritePivotY=98,
    strength=30,
    texture="INGAME_6",
    type="box",
    width=4.8499999046326,
    x=49.040000915527,
    xVel=0,
    y=-13.893199920654,
    yVel=0 
  },
  StaticBlockTheme01_05_3={
    angle=0.30171298980713,
    blinkSprite="GROUND_BLOCK_THEME01_05",
    controllable=false,
    damageSprite="GROUND_BLOCK_THEME01_05",
    defence=100000,
    definition="StaticBlockTheme01_05",
    density=0,
    friction=0.80000001192093,
    frozen=false,
    height=4.9000000953674,
    mass=0,
    material="immovable",
    name="StaticBlockTheme01_05_3",
    restitution=0,
    sleeping=false,
    sprite="GROUND_BLOCK_THEME01_05",
    spritePivotX=97,
    spritePivotY=98,
    strength=30,
    texture="INGAME_6",
    type="box",
    width=4.8499999046326,
    x=39.710300445557,
    xVel=0,
    y=-12.407999992371,
    yVel=0 
  },
  StaticBlockTheme01_05_4={
    angle=0.00020130499615334,
    blinkSprite="GROUND_BLOCK_THEME01_05",
    controllable=false,
    damageSprite="GROUND_BLOCK_THEME01_05",
    defence=100000,
    definition="StaticBlockTheme01_05",
    density=0,
    friction=0.80000001192093,
    frozen=false,
    height=4.9000000953674,
    mass=0,
    material="immovable",
    name="StaticBlockTheme01_05_4",
    restitution=0,
    sleeping=true,
    sprite="GROUND_BLOCK_THEME01_05",
    spritePivotX=97,
    spritePivotY=98,
    strength=30,
    texture="INGAME_6",
    type="box",
    width=4.8499999046326,
    x=55.516101837158,
    xVel=0,
    y=-4.2398099899292,
    yVel=0 
  },
  StaticBlockTheme01_05_5={
    angle=0.00020130499615334,
    blinkSprite="GROUND_BLOCK_THEME01_05",
    controllable=false,
    damageSprite="GROUND_BLOCK_THEME01_05",
    defence=100000,
    definition="StaticBlockTheme01_05",
    density=0,
    friction=0.80000001192093,
    frozen=false,
    height=4.9000000953674,
    mass=0,
    material="immovable",
    name="StaticBlockTheme01_05_5",
    restitution=0,
    sleeping=true,
    sprite="GROUND_BLOCK_THEME01_05",
    spritePivotX=97,
    spritePivotY=98,
    strength=30,
    texture="INGAME_6",
    type="box",
    width=4.8499999046326,
    x=35.131500244141,
    xVel=0,
    y=-4.5145401954651,
    yVel=0 
  },
  StaticBlockTheme01_05_7={
    angle=2.8465800285339,
    blinkSprite="GROUND_BLOCK_THEME01_05",
    controllable=false,
    damageSprite="GROUND_BLOCK_THEME01_05",
    defence=100000,
    definition="StaticBlockTheme01_05",
    density=0,
    friction=0.80000001192093,
    frozen=false,
    height=4.9000000953674,
    mass=0,
    material="immovable",
    name="StaticBlockTheme01_05_7",
    restitution=0,
    sleeping=false,
    sprite="GROUND_BLOCK_THEME01_05",
    spritePivotX=97,
    spritePivotY=98,
    strength=30,
    texture="INGAME_6",
    type="box",
    width=4.8499999046326,
    x=50.804698944092,
    xVel=0,
    y=-12.226499557495,
    yVel=0 
  },
  StoneBlock3_2={
    angle=3.1415801048279,
    blinkSprite="BLOCK_ROCK_1_3",
    controllable=false,
    damageSprite="BLOCK_ROCK_1_3",
    defence=15,
    definition="StoneBlock3",
    density=4,
    friction=4,
    frozen=false,
    height=0.94300001859665,
    mass=14.227999687195,
    material="rock",
    name="StoneBlock3_2",
    restitution=0.10000000149012,
    sleeping=false,
    smileSprite="BLOCK_ROCK_1_3",
    sprite="BLOCK_ROCK_1_3",
    spritePivotX=20,
    spritePivotY=20,
    strength=100,
    type="box",
    width=0.94300001859665,
    x=37.60120010376,
    xVel=0,
    y=-19.927799224854,
    yVel=0 
  },
  StoneBlock3_3={
    angle=0.00095383101142943,
    blinkSprite="BLOCK_ROCK_1_3",
    controllable=false,
    damageSprite="BLOCK_ROCK_1_3",
    defence=15,
    definition="StoneBlock3",
    density=4,
    friction=4,
    frozen=false,
    height=0.94300001859665,
    mass=14.227999687195,
    material="rock",
    name="StoneBlock3_3",
    restitution=0.10000000149012,
    sleeping=false,
    smileSprite="BLOCK_ROCK_1_3",
    sprite="BLOCK_ROCK_1_3",
    spritePivotX=20,
    spritePivotY=20,
    strength=100,
    type="box",
    width=0.94300001859665,
    x=52.86009979248,
    xVel=0,
    y=-19.876499176025,
    yVel=0 
  },
  StoneBlock7_1={
    angle=-0.00097243202617392,
    blinkSprite="BLOCK_ROCK_1_7",
    controllable=false,
    damageSprite="BLOCK_ROCK_1_7",
    defence=15,
    definition="StoneBlock7",
    density=4,
    friction=4,
    frozen=false,
    mass=38.396598815918,
    material="rock",
    name="StoneBlock7_1",
    radius=1.7480000257492,
    restitution=0.10000000149012,
    sleeping=false,
    smileSprite="BLOCK_ROCK_1_7",
    sphere=true,
    sprite="BLOCK_ROCK_1_7",
    spritePivotX=38,
    spritePivotY=36,
    strength=600,
    type="circle",
    x=45.175998687744,
    xVel=0,
    y=-26.561800003052,
    yVel=0 
  },
  StoneBlock8_1={
    angle=0.0027392199262977,
    blinkSprite="BLOCK_ROCK_1_8",
    controllable=false,
    damageSprite="BLOCK_ROCK_1_8",
    defence=15,
    definition="StoneBlock8",
    density=4,
    friction=4,
    frozen=false,
    mass=10.111000061035,
    material="rock",
    name="StoneBlock8_1",
    radius=0.89700001478195,
    restitution=0.10000000149012,
    sleeping=false,
    smileSprite="BLOCK_ROCK_1_8",
    sphere=true,
    sprite="BLOCK_ROCK_1_8",
    spritePivotX=19,
    spritePivotY=18,
    strength=300,
    type="circle",
    x=46.160099029541,
    xVel=0,
    y=-24.155700683594,
    yVel=0 
  },
  StoneBlock8_2={
    angle=0.002289230003953,
    blinkSprite="BLOCK_ROCK_1_8",
    controllable=false,
    damageSprite="BLOCK_ROCK_1_8",
    defence=15,
    definition="StoneBlock8",
    density=4,
    friction=4,
    frozen=false,
    mass=10.111000061035,
    material="rock",
    name="StoneBlock8_2",
    radius=0.89700001478195,
    restitution=0.10000000149012,
    sleeping=false,
    smileSprite="BLOCK_ROCK_1_8",
    sphere=true,
    sprite="BLOCK_ROCK_1_8",
    spritePivotX=19,
    spritePivotY=18,
    strength=300,
    type="circle",
    x=44.209201812744,
    xVel=0,
    y=-24.155300140381,
    yVel=0 
  },
  WoodBlock3_1={
    angle=3.1411800384521,
    blinkSprite="BLOCK_WOOD_1_3",
    controllable=false,
    damageSprite="BLOCK_WOOD_1_3",
    defence=2.5,
    definition="WoodBlock3",
    density=1.5,
    friction=4,
    frozen=false,
    height=0.94300001859665,
    mass=5.3354902267456,
    material="wood",
    name="WoodBlock3_1",
    restitution=0.20000000298023,
    sleeping=false,
    smileSprite="BLOCK_WOOD_1_3",
    sprite="BLOCK_WOOD_1_3",
    spritePivotX=20,
    spritePivotY=20,
    strength=60,
    type="box",
    width=0.94300001859665,
    x=37.599098205566,
    xVel=0,
    y=-21.961099624634,
    yVel=0 
  },
  WoodBlock3_2={
    angle=-3.1395599842072,
    blinkSprite="BLOCK_WOOD_1_3",
    controllable=false,
    damageSprite="BLOCK_WOOD_1_3",
    defence=2.5,
    definition="WoodBlock3",
    density=1.5,
    friction=4,
    frozen=false,
    height=0.94300001859665,
    mass=5.3354902267456,
    material="wood",
    name="WoodBlock3_2",
    restitution=0.20000000298023,
    sleeping=false,
    smileSprite="BLOCK_WOOD_1_3",
    sprite="BLOCK_WOOD_1_3",
    spritePivotX=20,
    spritePivotY=20,
    strength=60,
    type="box",
    width=0.94300001859665,
    x=52.926998138428,
    xVel=0,
    y=-21.894199371338,
    yVel=0 
  },
  ground={
    angle=0,
    blinkSprite="",
    damageSprite="",
    defence=1000000,
    definition="Ground",
    density=0,
    friction=0.80000001192093,
    frozen=false,
    height=5,
    mass=0,
    material="immovable",
    name="ground",
    restitution=0,
    sleeping=false,
    sprite="",
    strength=30,
    type="box",
    width=1000,
    x=15.011799812317,
    xVel=0,
    y=5,
    yVel=0 
  } 
}
